Bug 481664 - fence_wti is unable to connect to (password-less) fencing device
fence_wti is unable to connect to (password-less) fencing device
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cman (Show other bugs)
5.3
All Linux
high Severity high
: rc
: ---
Assigned To: Marek Grac
Cluster QE
:
Depends On: 448947
Blocks: 485075
  Show dependency treegraph
 
Reported: 2009-01-26 17:14 EST by Matt Brodeur
Modified: 2010-03-14 17:32 EDT (History)
4 users (show)

See Also:
Fixed In Version: cman-2.0.100-1.el5
Doc Type: Bug Fix
Doc Text:
Cause: WTI when used without password can't login Consequences: Fencing does not work Fix: New login mechanism implemented which supports also no-login and no-password situation. Result: Fencing works as expected
Story Points: ---
Clone Of: 448947
: 485075 (view as bug list)
Environment:
Last Closed: 2009-09-02 07:07:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch (1.75 KB, patch)
2009-02-11 09:36 EST, Marek Grac
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2009:1341 normal SHIPPED_LIVE Low: cman security, bug fix, and enhancement update 2009-09-01 06:43:16 EDT

  None (edit)
Comment 3 Marek Grac 2009-02-11 09:36:52 EST
Created attachment 331567 [details]
Patch

Login mechanism was rewritten to support such situation.
Comment 7 Marek Grac 2009-05-25 08:25:04 EDT
Release note added. If any revisions are required, please set the 
"requires_release_notes" flag to "?" and edit the "Release Notes" field accordingly.
All revisions will be proofread by the Engineering Content Services team.

New Contents:
Cause: WTI when used without password can't login
Consequences: Fencing does not work
Fix: New login mechanism implemented which supports also no-login and no-password situation.
Result: Fencing works as expected
Comment 10 errata-xmlrpc 2009-09-02 07:07:29 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1341.html

Note You need to log in before you can comment on or make changes to this bug.